bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#5744: 23.1.92; doc string of `version<' etc.


From: Eli Zaretskii
Subject: bug#5744: 23.1.92; doc string of `version<' etc.
Date: Sat, 20 Mar 2010 22:46:34 +0200

> From: "Drew Adams" <address@hidden>
> Date: Sat, 20 Mar 2010 11:10:10 -0700
> Cc: address@hidden
> 
> > > 1. Change "lesser than" to "less than".
> >
> > "Lesser" seems completely fine to me, but I'm not a native speaker.
> 
> That's why it seems completely fine to you. It's not English. ;-)
> "less than" is correct; "lesser than" is not correct.

With versions, it might be better to use "older" and "newer" instead.






reply via email to

[Prev in Thread] Current Thread [Next in Thread]